import { InputProps } from "@chakra-ui/react";
export declare type CustomInputProps = InputProps & {
    isInputDate?: boolean;
};
export declare function Input(props: CustomInputProps): JSX.Element;
